<?php
/********************************************************/
/* NukeSentinel(tm)                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
/* CLIKE, UNION, & Email elements from HackAlert        */
/* HTTPAuth element                                     */
/* By: Raven PHP Scripts                                */
/* http://www.ravenphpscripts.com                       */
/* Copyright © 2004 by Raven PHP Scripts                */
/********************************************************/
/* Scripting Blocker elements                           */
/* By: ChatServ                                         */
/* http://www.nukeresources.com                         */
/* Copyright © 2004 by Nuke Resources                   */
/****************************************************************/
/* PC Killer element                                            */
/* By: GanjaUK                                                  */
/* http://www.GanjaUK.com                                       */
/* Copyright © 2004 by GanjaUK                                  */
/****************************************************************/
/* Additif et corrections par Henrique et Diabolo NSNTeam France*/
/* Par: NukeScripts Network (webmaster@nukescripts.fr)          */
/* http://www.nukescripts.fr                                    */
/* Copyright © 2000-2005 by NukeScripts Network                 */
/****************************************************************/

global $prefix, $nuke_config, $admin_file, $ab_config;
if(!$ab_config['page_delay'] OR $ab_config['page_delay'] < 1) { $ab_config['page_delay'] = 5; }

define("_AB_0OCTECT","IP Complète (127.2.3.4)");
define("_AB_1OCTECT","1 Octet (127.2.3.0)");
define("_AB_2OCTECT","2 Octets (127.2.0.0)");
define("_AB_3OCTECT","3 Octets (127.*.*.*)");

define("_AB_ACCESSCHANGEDON","Votre accès a changé le");
define("_AB_ACCESSFOR","Votre accès à");
define("_AB_ACTIVATE","Activation");
define("_AB_ADDANOTHERIP","Ajouter une nouvelle IP");
define("_AB_ADDANOTHERRANGE","Ajouter une nouvelle rangée d IP");
define("_AB_ADDBY","Ajoutée par");
define("_AB_ADDED","ajouté");
define("_AB_ADDEXCLUDED","Ajouter une rangée d IP à exclure");
define("_AB_ADDEXCLUDEDERROR","ERREUR : problème lors de l ajout de la rangée");
define("_AB_ADDEXCLUDEDS","Les nombres de début et de fin de la Rangée d IP (N UTILISEZ PAS DE CARACTERE AMBIGU).");
define("_AB_ADDIP","Ajouter une IP à bloquer");
define("_AB_ADDIP2COUNTRY","Ajouter une IP à la rangée d un pays");
define("_AB_ADDIP2COUNTRYERROR","ERREUR : problème lors de l ajout de la rangée");
define("_AB_ADDIP2COUNTRYS","Les nombres de début et de fin de la Rangée d IP (N UTILISEZ PAS DE CARACTERE AMBIGU).");
define("_AB_ADDIPS","Ajouter une IP ou un sous-réseau.<br />Pour ajouter un sous-réseau, utilisez le format: <i>192.168.1.0</i>");
define("_AB_ADDPROTECTED","Ajouter une rangée d IP protégées");
define("_AB_ADDPROTECTEDERROR","ERREUR: Problème lors de l ajout de la rangée");
define("_AB_ADDPROTECTEDS","Saisie des rangées d IP.");
define("_AB_ADDRANGE","Ajouter une rangée d IP");
define("_AB_ADDRANGEERROR","ERREUR : problème lors de l ajout de la rangée");
define("_AB_ADDRANGES","Ajouter une Rangée d IP");
define("_AB_ADDRESERVED","Ajouter une Rangée d IP réservées");
define("_AB_ADDRESERVEDERROR","ERREUR : problème lors de l ajout de la rangée");
define("_AB_ADDRESERVEDS","Saisie des Rangées d IP.");
define("_AB_ADMIN","Pseudo Admin");
define("_AB_ADMINAUTH","Admin Auth");
define("_AB_ADMINBLOCKER","Paramètres de bloquage par l ADMIN");
define("_AB_ADMINISTRATION","<i>Administration</i>");
define("_AB_ADMINISTRATIVE","Options de l administration");
define("_AB_ADMINLIST","Contacts administratifs");
define("_AB_ADMINS","Admins seulement");
define("_AB_AGENT","Agent");
define("_AB_ASC","Montant");
define("_AB_AUTHLOGIN","Pseudo HTTP");
define("_AB_AUTHORBLOCKER","Protection auteur");

define("_AB_BANNNOTE","Cliquez sur <img src='images/nukesentinel/bannicon.png' border='0' height='12' width='12'> l image pour bloquer une IP traquée.");
define("_AB_BLOCK","Bloquer");
define("_AB_BLOCKEDFROM","Abus bloqué de");
define("_AB_BLOCKEDIP","IP bloquée");
define("_AB_BLOCKEDIPMENU","Menu des IP bloquées");
define("_AB_BLOCKEDIPS","Adresse IP bloquées");
define("_AB_BLOCKEDON","Abus bloqué le");
define("_AB_BLOCKEDOVERLAPCHECK","Rangée bloquée déjà sélectionnée");
define("_AB_BLOCKEDPAGE","Paramètres des pages d IP bloquées");
define("_AB_BLOCKEDRANGEMENU","Menu des rangées d IP");
define("_AB_BLOCKEDRANGES","Affichage des rangées bloquées");
define("_AB_BLOCKEDREFERERS","Noms de domaines des référants interdits");
define("_AB_BLOCKERCONFIG","Configuration avancée");
define("_AB_BLOCKTYPE","Type d IP bloquée");
define("_AB_BUILDCGI","Créez un fichier CGIAuth");
define("_AB_BYNSN","de : NukeScripts.net");
define("_AB_BYTES","bytes");

define("_AB_C2CODE","C2 Code");
define("_AB_CGIAUTH","Administration du CGIAuth");
define("_AB_CGIAUTHSETUP","installation du CGIAuth");
define("_AB_CIDRS","CIDRs");
define("_AB_CLEAREXCLUDED","Vider les rangées exclues");
define("_AB_CLEAREXCLUDEDS","Nettoyage des IP s exclues.<br /><b>ATTENTION:</b> Ceci videra toutes les IP exclues qui ont été stockées dans la base de données.<br />");
define("_AB_CLEAREXPIRED","Supprimer les IP bloquées arrivées à expiration.");
define("_AB_CLEARIP","Supprimer toutes les IP bloquées");
define("_AB_CLEARIPS","Nettoyage des adresses IP bloquées.<br /><b>ATTENTION:</b> cela videra définitivement les IP enregistrées dans la base de données.");
define("_AB_CLEARPROTECTED","Nettoyage des rangées d IP protégées");
define("_AB_CLEARPROTECTEDS","Nettoyage des rangées d IP protégées.<br /><b>ATTENTION:</b> cela videra définitivement les rangées d IP enregistrées dans la base de données.<br />");
define("_AB_CLEARRANGE","Nettoyage des rangées d IP bloquées");
define("_AB_CLEARRANGEEXPIRED","Vider toutes les rangées d IP expirées");
define("_AB_CLEARRANGES","Nettoyage des rangées d IP stockées.<br /><b>ATTENTION:</b> cela videra définitivement les rangées d IP enregistrées dans la base de données.");
define("_AB_CLEARRESERVED","Vider toutes les rangées d IP réservées");
define("_AB_CLEARRESERVEDS","Nettoyage des Rangées d IP réservées.<br /><b>ATTENTION:</b>cela videra définitivement les rangées d IP enregistrées dans la base de données.<br />");
define("_AB_CLEARTRACKED","Vider les IP traquées");
define("_AB_CLEARTRACKEDS","Nettoyage des IP traquées.<br /><b>ATTENTION:</b> Ceci videra toutes les IP traquées stockées dans la base de données.<br />");
define("_AB_CLIENT_IP","IP cliente");
define("_AB_CLIKEBLOCKER","Configuration de la protection CLIKE");
define("_AB_CODE","Code");
define("_AB_COMPLETED","Complet !");
define("_AB_CONFIGURATION","<i>Configuration</i>");
define("_AB_COUNTRY","Localisation");
define("_AB_CRYPTSALT","Crypt Salt");

define("_AB_DATE","Date");
define("_AB_DATETIME","Date & Heure");
define("_AB_DBMAINTENCE","Maintenance de la base de données");
define("_AB_DBOPTIMIZE","Optimisation de la base de données");
define("_AB_DBREPAIR","Réparation de la base de données");
define("_AB_DBSTRUCTURE","Structure de la base de données");
define("_AB_DELETE","Supprimer");
define("_AB_DELETEIP","Supprimer l IP");
define("_AB_DELETEIPS","Etes vous sûr de vouloir supprimer cette IP de");
define("_AB_DELETELINES","Suppression des lignes");
define("_AB_DESC","Descendant");
define("_AB_DISPLAYLINK","Afficher les liens");
define("_AB_DISPLAYREASON","Afficher la raison");
define("_AB_DURATION","Temporisation du bloquage");

define("_AB_EDIT","Modifier");
define("_AB_EDITADMINS","Modification d un Admin");
define("_AB_EDITEXCLUDED","Modifier Rangée exclue");
define("_AB_EDITEXCLUDEDS","Les nombres de début et de fin de la Rangée d IP (NE PAS UTILISER de caractères ambigus).");
define("_AB_EDITIP","Modifier cette IP");
define("_AB_EDITIP2COUNTRY","Modifier la Rangée dans IP to Country");
define("_AB_EDITIP2COUNTRYS","Les nombres de début et de fin de la Rangée d IP (NE PAS UTILISER de caractères ambigus).");
define("_AB_EDITIPS","Modifier une adresse IP ou un sous réseau.<br />Afin de modifier un sous réseau, utilisez le format suivant: <i>192.168.1.0</i>");
define("_AB_EDITPROTECTED","Modifier Rangée Protégée");
define("_AB_EDITPROTECTEDS","Les nombres de début et de fin de la Rangée d IP (NE PAS UTILISER de caractères ambigus).");
define("_AB_EDITRANGE","Editer la rangée d IP bloquées");
define("_AB_EDITRANGES","Les nombres de début et de fin de la Rangée d IP (NE PAS UTILISER de caractères ambigus).");
define("_AB_EDITRESERVED","Modifier Rangée réservée");
define("_AB_EDITRESERVEDS","Les nombres de début et de fin de la Rangée d IP (NE PAS UTILISER de caractères ambigus).");
define("_AB_EMAILBLOCKFORWARD","Email, Bloquage, & Renvoi");
define("_AB_EMAILBLOCKTEMPLATE","Email, Bloquage, & Page par défaut");
define("_AB_EMAILFORWARD","E-mail & renvoi");
define("_AB_EMAILLOOKUP","E-mail de la consultation de l IP");
define("_AB_EMAILONLY","E-mail Admin");
define("_AB_EMAILTEMPLATE","E-mail & page par défaut");
define("_AB_EXCLUDEDDELETE","Supprimer la rangées d IP exclues");
define("_AB_EXCLUDEDDELETES","Etes vous sur de vouloir effacer la rangée de");
define("_AB_EXCLUDEDLISTING","Afficher les rangées d IP exclues");
define("_AB_EXCLUDEDOVERLAPCHECK","Rangée exclue déjà sélectionnée");
define("_AB_EXCLUDEDRANGEMENU","Rangées d IP exclues");
define("_AB_EXPIRES","Expiration");
define("_AB_EXPIRESIN","Expiration dans");
define("_AB_EXPIRESINS","Exprimé en nombre de jours.");

define("_AB_FTACCESSPATH","Chemin relatif du log Flood");
define("_AB_FALSEADMIN","Vous avez essayer d utiliser un mauvais Cookies pour accéder au site!");
define("_AB_FILTERBLOCKER","Protection filtres");
define("_AB_FLAG","Drapeau");
define("_AB_FLOODBLOCKER","Parametres du Flood Blocker");
define("_AB_FLOODBLOCKERFAILED","Le Flood Blocker ne peut etre activé sans avoir sélectionné "._AB_FTACCESSPATH." dans votre admin.");
define("_AB_FLOODERS","Attaques <b>Intentionels</b> par le flood:");
define("_AB_FLOODNOTE","Protection anti flood");
define("_AB_FLOODNUM","Nombre d'attaques:");
define("_AB_FORCENUKEURL","Forcer l URL du Nuke");
define("_AB_FORWARD","Renvoyer vers");
define("_AB_FORWARDONLY","Renvoyer vers");
define("_AB_FROM","de");
define("_AB_FUNCTIONS","Fonctions");

define("_AB_GAINED","Gain");
define("_AB_GENERALSETTINGS","Configuration Générale");
define("_AB_GET","Get String");
define("_AB_GETFLOODDELAY","Délai du flood GET");
define("_AB_GETOUT","Quittez ce site maintenant !");
define("_AB_GO","GO");

define("_AB_HARVESTBLOCKER","Protection Robots");
define("_AB_HARVESTERLIST","Liste des Robots Néfastes");
define("_AB_HELP_001","Afficher un Who Is de l IP.");
define("_AB_HELP_002","Afficher la raison du bannissement.");
define("_AB_HELP_003","Fermeture du Site et affiche la page sélectionnée dans la case suivante.");
define("_AB_HELP_004","Choix du type de raison  lors de la Fermeture du Site.");
define("_AB_HELP_005","Si configuré vous pouvez utiliser le blocage au niveau serveur. Entrer le chemin de votre fichier .htaccess ici.");
define("_AB_HELP_006","Liste les adresses email ou seront envoyé les rapports IP bloquées.<br /><b>Entrer seulement une adresse par ligne.</b>");
define("_AB_HELP_007","Si configuré vous pouvez activer la vérification HTTPAuth pour l accès à vos pages admin.php en réglant sur <b>On</b>.");
define("_AB_HELP_008","Le nombre d IP Bloquées à lister par page.");
define("_AB_HELP_009","Méthode de trie par défaut pour les pages <b>Adresses IP Bloquées</b>.");
define("_AB_HELP_010","Direction de trie pour les pages <b>Adresses IP Bloquées</b>.");
define("_AB_HELP_011","Pour <b>Activer</b> ce blocage  sélectionner une des options dans la liste.<br /><br /><b>Renvoyer vers</b> = renvoie les abus vers une url.<br /><br /><b>Page par Défaut</b> = renvoie les abus vers une page que vous avez sélectionné.");
define("_AB_HELP_012","Si configuré et activé, ce type de blocage écrit les IP bloquées dans votre fichier .htaccess.");
define("_AB_HELP_013","Mettez une url complète ou vous voulez que les attaquants soient renvoyés si ils sont bloqués.L activation doit être réglée sur l option : Renvoyer vers...");
define("_AB_HELP_014","Façon d entrer les IP dans la base de données. Pour bloquer une IP unique utiliser <b>Tout l IP</b>, pour bloquer un octect complet utiliser <b>1 Octect</b>, deux octect complets utiliser <b>2 Octects</b>, ou trois octects complets utiliser <b>3 Octects</b>");
define("_AB_HELP_015","Selectionner le fichier d affichage que vous voulez utiliser quand l action est bloquée. Vous pouvez ajouter des nouveaux affichages ou modifier le fichier tpl qui se trouve dans le répertoire abuse/ .");
define("_AB_HELP_016","Si configuré, vous pouvez inclure l information IP lookup dans l email envoyé aux admins.");
define("_AB_HELP_017","Ce texte est inclu dans le rapport de blocage d IP envoyé aux admins, vérifier qu il soit compréhensible par tous les admins. <b>Abuse-</b> est supprimé lorsque vous regarder les pages <b>Adresses IP Bloquées</b>.");
define("_AB_HELP_018","Vous pouvez définir la durée de blocage sur <b>Permanent</b> ou après expiration d un nombre de jours sélectionnés. Les dates montrées dans la liste vous permettent de choisir la fin d expiration pour ce blocage.");
define("_AB_HELP_019","Entrer 1 valeure par ligne.<br />Les valeures seront vérifiés avec l agent utilisateur et peuvent etres complets ou partiels.");
define("_AB_HELP_020","Entrer 1 domaine par ligne.<br />Les domaines seront vérifiés avec le référant HTTP et doivent etres dans un format <b>domainname.tld</b> ou <b>sub.domainname.tld</b>.");
define("_AB_HELP_021","Entrer 1 donnée par ligne.<br />Ici vous pouvez bloquer chaque <b>Méthode de Requête</b> que vous voulez.<br /><br /><b>ATTENTION!!!!!</b> Si vous entrez GET ou POST vous crashez votre site !");
define("_AB_HELP_022","Entrer 1 donnée par ligne.<br />Ici vous pouvez bloquer chaque <b>String</b> que vous voulez.<br />Les Strings seront vérifiés avec <b>Query String</b> alors utiliser avec précaution quand vous bloquez des strings.");
define("_AB_HELP_023","Menu Principal des Paramètres de NukeSentinel™.");
define("_AB_HELP_024","Sélection de tous les paramètres de Configuration de Sentinel.");
define("_AB_HELP_025","Ici vous pouvez retourner à l administration principale de votre Site PHP-Nuke.");
define("_AB_HELP_026","Liste toutes les IP bloquées de votre base de données.");
define("_AB_HELP_027","Ajouter une IP à votre liste <b>IP Bloquées</b>.");
define("_AB_HELP_028","Efface toutes les IP bloquées de votre base de données. Ceci ne les effacera pas pour autant de votre fichier.htaccess.");
define("_AB_HELP_029","Efface les IP bloquée expirée de votre base de données et de votre fichier .htaccess.");
define("_AB_HELP_030","Ici vous pourrez faire des recherches sur les <b>Adresses IP Bloquées</b> ou les <b>Adresses IP Traquées</b>.");
define("_AB_HELP_031","<b>SUPER ADMIN SEULEMENT:</b> Si vous le désirez vous pouvez demander une authentification HTTP aux Admins.");
define("_AB_HELP_032","<b>SUPER ADMIN SEULEMENT:</b> En cas d ajout d admin vous pouvez controler ici leur Authentification.");
define("_AB_HELP_033","Vous permets de protéger votre site contre les attaques par injection de votre ".$prefix."_authors table.");
define("_AB_HELP_034","Vous permets de protéger votre site contre  les commentaires identiques aux attaques d injection de votre base de données.");
define("_AB_HELP_035","Vous permets de protéger votre site contre les attaques de type injection UNION dans votre base de données.");
define("_AB_HELP_036","Idem que les filtres en natif de Nuke mais vous pouvez maintenant bloquer les IP si elles essayent d utiliser les attaques html.");
define("_AB_HELP_037","Vous permet de bloquer des référants connus du web afin qu ils ne puissent visiter votre site by way of a list of strings found in their user agent string.");
define("_AB_HELP_038","Vous permets de protéger votre site de certains domaines d ou viennent les visiteurs. Ecrit au début à cause des référants porno.");
define("_AB_HELP_039","Vous permets de protéger votre site contre les attaques de type scripting. Idem que les scripts de filtres en natif de nuke.");
define("_AB_HELP_040","Vous permets de protéger votre site de méthodes de requêtes sélectionnées comme par exemple HEAD et SEARCH.<br /><br /><b>ATTENTION!</b> Ne pas utiliser les méthodes POST ou GET pour votre blocage, ceci crashera votre site.");
define("_AB_HELP_041","Autorise les webmasters à bloquer des listes contenant des chaines pour visiter le site.");
define("_AB_HELP_042","Active le nettoyage automatique des blocs <b>Expirés</b>.<br /><br />Utiliser avec <b>PRECAUTION</b> cette fonction peu ralentir considérablement votre site!");
define("_AB_HELP_043","Cliquez sur les admins afin de modifier leurs propriétés.");
define("_AB_HELP_044","Interdire les connections derrière un proxy.");
define("_AB_HELP_045","Affiche la raison pour laquelle les Proxys sont interdits.");
define("_AB_HELP_046","Activer le blocage d attaques de type <b>D</b>enie <b>D</b>e <b>S</b>ervice.<br /><br />Rappelez vous que ceci vous protégera seulement des attaques de type DOS et non pas des attaques DDOS. Pas efficace à 100% mais stoppera la plupart des attaques.");
define("_AB_HELP_047","Forcer les visiteurs vers URL <b>".$nuke_config['nukeurl']."</b>. Ceci est localisé dans votre table ".$prefix."_config et peut etre changé dans l administration de votre siteur  Admin -> Panneau Preferences.<br /><br />C est utile si votre site répond  aux deux adresses http://yoursite.com et http://www.yoursite.com .");
define("_AB_HELP_048","Cette option vous permet de choisir entre l aide au survol des images ou au clic sur les images <img src=\'images/nukesentinel/helpicon.png\' border=\'0\' height=\'12\' width=\'12\'> & <img src=\'images/nukesentinel/infoicon.png\' border=\'0\' height=\'12\' width=\'12\'>.<br /><br />Par défaut le paramètre est sur <b>Mouseover</b>.");
define("_AB_HELP_049","Affiche une liste de toutes les IP tracées de votre base de données.");
define("_AB_HELP_050","Pour <b>Activer</b> IP Tracking, selectionner: <b>Activer</b>.<br /><br />Pour <b>Désactiver</b> IP Tracking, selectionner: <b>Désactiver</b>.");
define("_AB_HELP_051","Nombre de lignes Maximum à garder dans la base de données pour les IP Tracées.<br /><br />Si <b>égal à</b> ou <b>supérieur au</b> maximum défini, le script supprimera 1/10eme des lignes.");
define("_AB_HELP_052","Numbre de lignes à effacer de la base de données quand le maximum est atteint.<br /><br />Si <b>égal à</b> ou <b>supérieur au</b> maximum défini, le script supprimera 1/10eme des lignes.");
define("_AB_HELP_053","Le nombre d IP à lister par page dans les pages <b>IP Tracées</b>.");
define("_AB_HELP_054","Méthode de trie par défaut pour les pages <b>IP Tracées</b>.");
define("_AB_HELP_055","Direction de trie par défaut pour les pages <b>IP Tracées</b>.");
define("_AB_HELP_056","Activer cette protection empêche les admins non-Dieu d acceder à <b>Editer Autheurs</b>.");
define("_AB_HELP_057","Si configuré, vous pouvez utiliser la vérification au niveau serveur pour l accès admin de votre fichier admin.php. Entrer le chemin de votre fichier .staccess ici. Fonctionne avec CGIAuth.");
define("_AB_HELP_058","<b>SUPER ADMIN SEULEMENT:</b> Ici vous pouvez: optimiser, et réparer votre base de données. Voir toutes les tables y comprit les tables de NukeSentinel™.");
define("_AB_HELP_059","<b>ADMIN DIEU SEULEMENT:</b> Affichage complet de votre base de données incluant l espace total utilisé et nombre total de tables.");
define("_AB_HELP_060","<b>ADMIN DIEU SEULEMENT:</b> Scan et Optimise les tables de votre base de données.");
define("_AB_HELP_061","<b>ADMIN DIEU SEULEMENT:</b> Scan et répare les tables de votre base de données.");
define("_AB_HELP_062","Imprime une liste de toutes les IP bloquées de votre base de données.");
define("_AB_HELP_063","Imprime une liste de toutes les IP tracées de votre base de données.");
define("_AB_HELP_064","Force la comparaison de cookies de la table admin enregistré avant la lecture admin.php .");
define("_AB_HELP_065","Ici vous pouvez: lister, ajouter, editer, et supprimer des IP Bloquées.");
define("_AB_HELP_066","Ici vous pouvez: lister et supprimer les IP Traquées.");
define("_AB_HELP_067","C est utilisé pour rendre vos mots de passe CGIAuth Admin uniques. La taille maximale est de 2 caractères et peut être n importe quelle touche de votre clavier. Rappellez vous que d autres réglages de NukeSentinel(tm) peuvent bloquer une combinaison de caractères, par exemple: <b>/*</b> et <b>*/</b>.");
define("_AB_HELP_068","Nombre d IP à lister par page dans les pages <b>IP Bloquées</b>.");
define("_AB_HELP_069","Méthode de trie par défaut pour les pages <b>IP Bloquées</b>.");
define("_AB_HELP_070","Direction de trie par défaut pour les pages <b>IP bloquées</b>.");
define("_AB_HELP_071","Nombre d IP à lister par page dans les pages <b>IP Tracées</b>.");
define("_AB_HELP_072","Méthode de trie par défaut pour les pages <b>IP Tracées</b>.");
define("_AB_HELP_073","Direction de trie par défaut pour les pages <b>IP Tracées</b>.");
define("_AB_HELP_074","Nombre d utilisateurs à lister par page dans les pages <b>Dernière IP utilisateur</b>.");
define("_AB_HELP_075","Méthode de trie par défaut pour les pages <b>Dernière IP utilisateur</b>.");
define("_AB_HELP_076","Direction de trie par défaut pour les pages <b>Dernière IP utilisateur</b>.");
define("_AB_HELP_077","Vous permets de lister, rechercher, modifier, et effacer dans votre base de données IP to Country.");
define("_AB_HELP_078","Vous n avez pas installé les table de IP 2 Country. Veuillez utiliser le fichier ip-to-country.php inclu dans le package NukeSentinel™ IP2C afin d installer les tables nécessaires.");
define("_AB_HELP_079","Liste de toutes les Rangées d IP dans la base de données IP to Country.");
define("_AB_HELP_080","Rechercher dans la base de données le Pays de l IP  pour une adresse IP sélectionnée.");
define("_AB_HELP_081","Ici vous pouvez: lister, ajouter, éditer, et supprimer les Rangées d IP Réservées.<br /><br />Les Rangées Réservées sont considérées comme tout le temps autorisées.");
define("_AB_HELP_082","Enter a complete IP address. <b>DO NOT</b> use wild cards!");
define("_AB_HELP_083","Mise à jour de la localisation IP par pays pour toutes les IP Bloquées de votre base de données. Cette fonction peut prendre du temps selon la taille de votre base de données.");
define("_AB_HELP_084","Mise à jour de la localisation IP par pays pour toutes les IP Tracées de votre base de données. Cette fonction peut prendre du temps selon la taille de votre base de données.");
define("_AB_HELP_085","Vous permets d ajouter des rangées manquantes dans la base de données IP par pays.");
define("_AB_HELP_086","Selectionner dans la liste votre site préféré IP Lookup. Ceci sera appliqué dans toutes les pages admin de NukeSentinel™ avec un lien IP lookup.");
define("_AB_HELP_087","Ajouter une Rangée d IP réservée où l IP distante sera vérifiée. Les Rangées IP réservées sont souvent utilisées dans les réseaux locaux.");
define("_AB_HELP_088","Affiche une liste de Rangées IP Réservées de votre base de données.");
define("_AB_HELP_089","Vous permet d ajouter une rangée d IP à bloquer sur votre site.");
define("_AB_HELP_090","Affiche une liste des rangées bloquées de votre base de données.");
define("_AB_HELP_091","Imprime la liste de toutes les rangées bloquées de votre base de données.");
define("_AB_HELP_092","Imprime une liste de toutes les rangées réservées de votre base de données.");
define("_AB_HELP_093","Efface chaques rangées bloquées de votre base de données.");
define("_AB_HELP_094","Efface chaques rangées bloquées arrivées à expiration de votre base de données.");
define("_AB_HELP_095","Efface toutes les Rangées réservées de votre base de données.");
define("_AB_HELP_096","Efface toutes les IP tracées de votre base de données.");
define("_AB_HELP_097","Ici vous pouvez: lister, ajouter, éditer, et supprimer les Rangées d IP Bloquées.");
define("_AB_HELP_098","Ici vous pouvez: lister, ajouter, éditer, et supprimer les Rangées d IP Exclues.<br /><br />Les Rangées Exclues ne seront pas Traquées.");
define("_AB_HELP_099","Ici vous pouvez: lister, ajouter, éditer, et supprimer les Rangées d IP Protégées.<br /><br />Les Rangées d IP Protégées ne peuvent être Bloquées.");
define("_AB_HELP_100","Ajoute une Rangées d IP à votre liste des <b>Rangées Exclues</b>.");
define("_AB_HELP_101","Efface toutes les Rangées Exclues de votre base de données.");
define("_AB_HELP_102","Affiche une liste de toutes vos Rangées Exclues de votre base de données.");
define("_AB_HELP_103","Imprime une liste de toutes vos Rangées Exclues de votre base de données.");
define("_AB_HELP_104","Ajoute une Rangée d IP à votre liste <b>Rangées Protégées</b>.");
define("_AB_HELP_105","Efface toutes les Rangées Protégées de votre base de données.");
define("_AB_HELP_106","Affiche une liste de toutes les rangées Protégées de votre base de données.");
define("_AB_HELP_107","Imprime une liste de toutes les rangées Protégées de votre base de données.");
define("_AB_HELP_108","Affiche une liste de toutes les IP tracées par pseudo de votre base de données.");
define("_AB_HELP_109","Imprime une liste de tous les users tracés de votre base de données.");
define("_AB_HELP_110","Update la localisation IP to Country pour toutes les Rangées Bloquées dans votre base de données. Cette fonction peu prendre du temps selon la taille de votre base de données.");
define("_AB_HELP_111","Update la localisation IP to Country pour toutes les Rangées Exclues dans votre base de données. Cette fonction peu prendre du temps selon la taille de votre base de données.");
define("_AB_HELP_112","Update la localisation IP to Country pour toutes les Rangées Protégées dans votre base de données. Cette fonction peu prendre du temps selon la taille de votre base de données.");
define("_AB_HELP_113","Update la localisation IP to Country pour toutes les Rangées Réservée dans votre base de données. Cette fonction peu prendre du temps selon la taille de votre base de données.");
define("_AB_HELP_114","Vous permets d importer directement des Rangées d IP dans votre base de données <b>IP2Country</b> ou <b>Blocked Ranges</b>.");
define("_AB_HELP_115","Vous permets d importer directement des Rangées d IP dans votre base de données <b>Rangées Bloquées</b>.<br /><br /><b>ATTENTION:</b> Peut empêcher de visiter votre site à des pays entier!");
define("_AB_HELP_116","Vous permets d importer directement des Rangées d IP dans votre base de données <b>IP2Country</b>.");
define("_AB_HELP_117","Liste des pays en base de données.");
define("_AB_HELP_118","Utilisé pour mettre à jour la base de données IP 2 Country.<br />Ceci est le nombre de secondes entre nécessaire chaque page qui sera générée.");
define("_AB_HELP_120","Prévention contre les attaques de type flood");
define("_AB_HELPNOTE0","Mouseover <img src='images/nukesentinel/helpicon.png' border='0' height='12' width='12' alt='' /> & <img src='images/nukesentinel/infoicon.png' border='0' height='12' width='12' alt='' /> images pour aide/info.");
define("_AB_HELPNOTE1","Cliquez sur les images afin d'obtenir de l'aide");
define("_AB_HELPSWITCH","Config de l'aide");
define("_AB_HELPSYS","Aide NukeSentinel™");
define("_AB_HIERROR","L IP de fin <b>DOIT ETRE</b> une valeur numérique avec chaque octect compris entre 0 et 255!");
define("_AB_HITDATE","Date");
define("_AB_HITS","Hits");
define("_AB_HOSTNAME","Host Name");
define("_AB_HTACCESSFAILED","Impossible d'écrire dans le fichier HTACCESS");
define("_AB_HTACCESSPATH","Chemin relatif du HTACCESS");
define("_AB_HTTPAUTH","Authentification Admin par HTTP");
define("_AB_HTTPONLY","L information suivante est seulement contenue dans le systeme HTTPAuth de NukeSentinel.Et ne changera en rien votre information login Admin.\n\n");
define("_AB_HTWARNING","Fichier n'existe pas ou n'est pas correctement CHMODé.");
define("_AB_HTWRITE","htaccess à écrire");
define("_AB_HTWRITEX","");

define("_AB_IMPORTBY","Importé par");
define("_AB_IMPORTDATA","Importer Données");
define("_AB_IMPORTIP2C","Importer d IP2Country");
define("_AB_IMPORTRANGE","Importer des Rangées Bloquées");
define("_AB_IN","dans");
define("_AB_INFOSYS","NukeSentinel™ Info");
define("_AB_INSECONDS","(en secondes)");
define("_AB_INVALIDIP","Vous utilisez une IP Invalide pour accéder au site!");
define("_AB_INVALIDMETHOD","Vous utilisez une méthode de requête Invalide pour accéder au site!");
define("_AB_IP2CADD","Ajouter IP 2 Country");
define("_AB_IP2CDELETE","Effacer Rangée d'IP to Country");
define("_AB_IP2CDELETES","Etes vous sur de vouloir effacer  la rangée de");
define("_AB_IP2CLISTING","Listing d IP 2 Country");
define("_AB_IP2COUNTRY","Localisation IP");
define("_AB_IP2CRANGE","Rangée d IP");
define("_AB_IP2CSEARCH","Rangées d IP 2 Country");
define("_AB_IP2CUPDATE","Update de la base de données IP2C");
define("_AB_IP2CUPDATE04A","- Vous avez ");
define("_AB_IP2CUPDATE04B"," section(s) to go thru, so.......");
define("_AB_IP2CUPDATE04C","<b>NOTE:</b> Cette operation désactivera votre site pendant son exécution et réactivera votre site automatiquement une fois terminée.");
define("_AB_IP2CUPDATEBLOCKED","Mise à jour des IP bloquées IP2C");
define("_AB_IP2CUPDATEBLOCKED01","- Les écrans suivants vous montrerons la mise à jour localisation Pays de votre base de données IP Bloquées.");
define("_AB_IP2CUPDATEBLOCKED02","- Dépend de la taille de votre base de données des IP bloquées, ceci peut être affiché sur plusieurs écrans.");
define("_AB_IP2CUPDATEBLOCKED03","- Chaque page lira automatiquement la section suivante. Parceque votre site sera ralenti si nous ne coupons pas la liste en sections.");
define("_AB_IP2CUPDATEBLOCKEDRANGES","Mise à jour des Rangées Bloquées IP2C");
define("_AB_IP2CUPDATEBLOCKEDRANGES01","- Les écrans suivants vous montrerons la mise à jour localisation Pays de votre base de données Rangées Bloquées.");
define("_AB_IP2CUPDATEBLOCKEDRANGES02","- Depend de la taille de votre base de données Rangées Bloquées, l'affichage peut se faire sur plusieurs écrans.");
define("_AB_IP2CUPDATEBLOCKEDRANGES03","- Chaque page lira automatiquement la section suivante. Parceque votre site sera ralenti si nous ne coupons pas la liste en sections.");
define("_AB_IP2CUPDATEEXCLUDEDRANGES","Mise à jour des Rangées Exclues IP2C");
define("_AB_IP2CUPDATEEXCLUDEDRANGES01","- Les écrans suivants vous montrerons la mise à jour localisation Pays de votre base de données Rangées Exclues.");
define("_AB_IP2CUPDATEEXCLUDEDRANGES02","- Depend de la taille de votre base de données Rangées exclues, l'affichage peut se faire sur plusieurs écrans.");
define("_AB_IP2CUPDATEEXCLUDEDRANGES03","- Chaque page lira automatiquement la section suivante. Parceque votre site sera ralenti si nous ne coupons pas la liste en sections.");
define("_AB_IP2CUPDATEPROTECTEDRANGES","Mise à jour des Rangées Protégées IP2C");
define("_AB_IP2CUPDATEPROTECTEDRANGES01","- Les écrans suivants vous montrerons la mise à jour localisation Pays de votre base de données Rangées Protégées.");
define("_AB_IP2CUPDATEPROTECTEDRANGES02","- Depend de la taille de votre base de données Rangées  Protégées, l'affichage peut se faire sur plusieurs écrans.");
define("_AB_IP2CUPDATEPROTECTEDRANGES03","- Chaque page lira automatiquement la section suivante. Parceque votre site sera ralenti si nous ne coupons pas la liste en sections.");
define("_AB_IP2CUPDATERESERVEDRANGES","Mise à jour des Rangées Réservées IP2C");
define("_AB_IP2CUPDATERESERVEDRANGES01","- Les écrans suivants vous montrerons la mise à jour localisation Pays de votre base de données Rangées Réservées.");
define("_AB_IP2CUPDATERESERVEDRANGES02","- Depend de la taille de votre base de données Rangées  Réservées, l'affichage peut se faire sur plusieurs écrans.");
define("_AB_IP2CUPDATERESERVEDRANGES03","- Chaque page lira automatiquement la section suivante. Parceque votre site sera ralenti si nous ne coupons pas la liste en sections.");
define("_AB_IP2CUPDATETRACKED","Mise à jour des IP Tracées IP2C.");
define("_AB_IP2CUPDATETRACKED01","- Les écrans suivants vous montrerons la mise à jour localisation Pays de votre base de données IP Tracées.");
define("_AB_IP2CUPDATETRACKED02","- Depend de la taille de votre base de données IP Tracées, l'affichage peut se faire sur plusieurs écrans.");
define("_AB_IP2CUPDATETRACKED03","- Chaque page lira automatiquement la section suivante. Parceque votre site sera ralenti si nous ne coupons pas la liste en sections.");
define("_AB_IPADDRESS","Adresse IP");
define("_AB_IPADDRESSES","Adresses IP");
define("_AB_IPBLOCKED","IP Bloquée");
define("_AB_IPERROR","L IP <b>MUST BE</b> une valeur numérique avec chaque octect compris entre 0 et 255!");
define("_AB_IPFULL","Toute l'IP (127.2.3.4)");
define("_AB_IPHI","IP jusqu'à");
define("_AB_IPLO","IP à partir de");
define("_AB_IPLOOKUPSITE","IP Lookup Site");
define("_AB_IPRANGE","Rangée d'IP (127.*.*.*)");
define("_AB_IPSPERPAGE","IPs par page");
define("_AB_IPSTRACKED","IP traquées");
define("_AB_IPTRACKED","IP Traquées");
define("_AB_IPTRACKER","IP Tracking");
define("_AB_IPTRACKERSETTINGS","Paramètres Tracage IP");
define("_AB_IPTRACKING","Tracage IP");
define("_AB_IPTRACKINGINFO","Info Tracage IP");
define("_AB_ISPROTECTED","est Protégée");

define("_AB_KB","Kb");

define("_AB_LASTIP","Dernière IP");
define("_AB_LASTVIEWED","Dernière visite");
define("_AB_LETSGETSTART","Let's get started!");
define("_AB_LISTHTTPAUTH","Authentification HTTP");
define("_AB_LISTPROTECTED","Liste des Admins Protégés");
define("_AB_LOERROR","L IP de début <b>DOIT ETRE</b> une valeur numérique avec chaque octect compris entre 0 et 255!");
define("_AB_LOGIN","Login HTTPAuth");

define("_AB_MATCH","String Match");
define("_AB_MAXIMUMDAYS","Nombre de jours stockés");
define("_AB_MAXIMUMLINES","Nombre maximum de lignes ");
define("_AB_MB","Mb");
define("_AB_MODULE","Module");

define("_AB_NO","Non");
define("_AB_NOIPS","Aucune IP actuellement");
define("_AB_NOMATCHES","Auncun résultat en base de données");
define("_AB_NONE","Ne rien afficher");
define("_AB_NONOTES","Aucune note");
define("_AB_NOPAGES","Actuellement aucune page Tracée en Base de Données");
define("_AB_NORANGES","Actuellement aucune Rangée d'IP en Base de Données");
define("_AB_NORMALLY","Normalement");
define("_AB_NOTAVAILABLE","Non disponible");
define("_AB_NOTE","Note");
define("_AB_NOTES","Notes");
define("_AB_NOTIFY","Notifier");
define("_AB_NOTINSERTED","non pas été inséré dans");
define("_AB_NOTPROTECTED","Ne pas Protéger");
define("_AB_NOUSERS","Actuellement aucune IP traquées en base de données");
define("_AB_NUKESENTINEL","NukeSentinel™");

define("_AB_OF","de");
define("_AB_OFF","Désactivé");
define("_AB_ON","Activé");
define("_AB_ONLINE","En ligne");
define("_AB_ONMOUSECLICK","Click sur l'image");
define("_AB_ONMOUSEOVER","Survol de l'image");
define("_AB_OPTIMIZED","Optimisé");
define("_AB_OVERHEAD","Général");
define("_AB_OVERLAPS","overlaps another range in");

define("_AB_PAGE","Page");
define("_AB_PAGEDELAY","Actualisation de la page");
define("_AB_PAGES","Pages");
define("_AB_PAGETRACKING","Tracage des pages");
define("_AB_PAGEVIEWED","Page vue");
define("_AB_PAGEVIEWINFO","Info Pages vues");
define("_AB_PASSWORD","Mot de Passe HTTP");
define("_AB_PERMENANT","Permanent");
define("_AB_PERPAGE","Par page");
define("_AB_POST","Post String");
define("_AB_POSTFLOODDELAY","Délai du flood POST");
define("_AB_PREVENTDOS","Protection attaques DOS");
define("_AB_PRINT","Imprimer");
define("_AB_PRINTBLOCKEDIPS","Imprimer les IP Bloquées");
define("_AB_PRINTBLOCKEDRANGES","Imprimer les Rangées Bloquées");
define("_AB_PRINTEXCLUDED","Imprimer les détails des rangées exclues");
define("_AB_PRINTEXCLUDEDRANGES","Imprimer les Rangées d'IP Exclues");
define("_AB_PRINTIP","Imprimer les détails des IP bloquées");
define("_AB_PRINTPROTECTED","Imprimer les détails des Rangées Protégées");
define("_AB_PRINTPROTECTEDRANGES","Imprimer les Rangées d'IP Protégées");
define("_AB_PRINTRANGE","Imprimer le détail de la rangée d'IP bloquée");
define("_AB_PRINTRESERVEDRANGES","Imprimer les rangées d'IP réservées");
define("_AB_PRINTTRACKEDIPS","Imprimer les IP Traquées");
define("_AB_PRINTTRACKEDUSERS","Imprimer la liste des IP traquées");
define("_AB_PROTECTED","Protégés");
define("_AB_PROTECTEDDELETE","Effacer Rangée Protégée");
define("_AB_PROTECTEDDELETES","Etes vous sur de vouloir effacer la rangée de");
define("_AB_PROTECTEDLISTING","Affichage des Rangées d'IP Protégées");
define("_AB_PROTECTEDOVERLAPCHECK","Rangée protégée déjà sélectionnée");
define("_AB_PROTECTEDRANGEMENU","Rangées d'IP Protégées");
define("_AB_PROXYBLOCKER","Bloquer les Proxys");
define("_AB_PROXYLITE","Niveau Bas");
define("_AB_PROXYMILD","Niveau Moyen");
define("_AB_PROXYREASON","Reason Blocked");
define("_AB_PROXYSTRONG","Niveau Elevé");

define("_AB_QUERY","Requête tentée");

define("_AB_RANGEDELETE","Effacer rangée bloquée");
define("_AB_RANGEDELETES","Etes vous sur de vouloir effacer la rangée de");
define("_AB_REASON","Raison");
define("_AB_REASONNO","Sans Raison");
define("_AB_RECORDS","Records");
define("_AB_REFERERBLOCKER","Protection Référants");
define("_AB_REFERERLIST","Liste des référants");
define("_AB_REGDATE","Enregistré");
define("_AB_REGGLOBALS","HTTPAuth Requis \"register_globals\" doit être ON");
define("_AB_REMOTE_ADDR","Adresse Décellée");
define("_AB_REMOTE_PORT","Port Décellé");
define("_AB_REQUEST_METHOD","Méthode de la requête");
define("_AB_REQUESTBLOCKER","Protection contre les requêtes SQL");
define("_AB_REQUESTLIST","Liste des requêtes");
define("_AB_REQUESTLISTS","Entrer 1 Requete Method string par ligne.<br />Strings will be matched against the Request Method.");
define("_AB_RESEND","Modifier");
define("_AB_RESERVEDDELETE","Effacer Rangée Réservée");
define("_AB_RESERVEDDELETES","Etes vous sur de vouloir effacer la rangée de");
define("_AB_RESERVEDLISTING","Afficher les rangées d'IP réservées");
define("_AB_RESERVEDOVERLAPCHECK","Rangée réservée déjà sélectionnée");
define("_AB_RESERVEDRANGEMENU","Menu de rangées d'IP réservées");

define("_AB_SANTY","Attaque Santy Worm possible!");
define("_AB_SANTYPROTECTION","Protection Santy Worm");
define("_AB_SAVECHANGES"," Enregistrer ");
define("_AB_SAVEIN","Enregistrer dans");
define("_AB_SCANADMINS","Scan de nouveaux Admins");
define("_AB_SCANADMINSDONE","Scan de nouveaux Admins effectué.");
define("_AB_SCRIPTBLOCKER","Protection Scripts");
define("_AB_SEARCHBLOCKEDIPS","IP Bloquées");
define("_AB_SEARCHBLOCKEDPAGE","Paramètres des Pages des IP Bloquées");
define("_AB_SEARCHBLOCKEDRANGES","Rangées bloquées");
define("_AB_SEARCHBLOCKIPS","Rechercher Adresses IP Bloquées");
define("_AB_SEARCHEXCLUDEDRANGES","Rangées exclues");
define("_AB_SEARCHFOR","Chercher");
define("_AB_SEARCHIN","Chercher dans");
define("_AB_SEARCHIPS","Recherche d'IP");
define("_AB_SEARCHLASTPAGE","Rechercher la dernière page vue par IP utilisateur");
define("_AB_SEARCHNOTE","Utiliser % pour rechercher globalement sans un octet.<br />ex: 127.0.0.%, 127.0.%.1, 127.%.0.1, ou %.0.0.1 .");
define("_AB_SEARCHNOTE2","% sera remplacé avec 0 pour les recherches sans rangées.");
define("_AB_SEARCHPROTECTEDRANGES","Rangées protégées");
define("_AB_SEARCHRESERVEDRANGES","Rangées réservées");
define("_AB_SEARCHTRACKEDIPS","IP traquées");
define("_AB_SEARCHTRACKEDPAGE","Paramètres des Pages des IP Traquées");
define("_AB_SEARCHTRACKIPS","Rechercher les adresses IP Tracées");
define("_AB_SEARCHUSERS","Rechercher Utilisateurs");
define("_AB_SECTION","Section");
define("_AB_SELECTCOUNTRY","Selectionner Pays");
define("_AB_SELECTONE","-- Selectionner Un --");
define("_AB_SELFEXPIRE","Nettoyage automatique des IP non permanentes");
define("_AB_SET","Set");
define("_AB_SETPASSWORDS","Vous <a href='admin.php?op=ABAuthList'>DEVEZ</a> choisir TOUS LES MOTS DE PASSE admin avant d'activer l'identification HTTPAuth ou CGIAuth!");
define("_AB_SITEADMIN","Administration du site");
define("_AB_SITEDISABLED","Site Fermé au Public");
define("_AB_SITEENABLED","Site Ouvert au Public");
define("_AB_SITESWITCH","État du Site");
define("_AB_SIZE","Taille");
define("_AB_SORT","Classement");
define("_AB_SORTCOLUMN","Classement par ");
define("_AB_SORTDIRECTION","Classement par ");
define("_AB_STACCESSPATH","Chemin relatif du staccess");
define("_AB_STATUS","Statut");
define("_AB_STRINGBLOCKER","Protection String");
define("_AB_STRINGLIST","Liste de String");
define("_AB_STRINGLISTS","Entrer 1 chaine par ligne.<br />Les chaines seront vérifiée avec l User Agent.");
define("_AB_STWARNING","Fichier n existe pas ou n est pas correctement CHMODé.");
define("_AB_SUBMENU","<br /><img src='images/nukesentinel/Sentinel_Small.png' height='31' width='88'>");

define("_AB_TABLE","Table");
define("_AB_TABLES","Table(s)");
define("_AB_TEMPLATE","Page par défaut");
define("_AB_TEMPLATEONLY","Page par défaut");
define("_AB_TO","à");
define("_AB_TRACKEDIPMENU","Menu IP Traquées");
define("_AB_TRACKEDIPS","Afficher les IP Traquées");
define("_AB_TRACKEDPAGE","Paramètres des Page des IP Traquées");
define("_AB_TRACKEDUSERS","Afficher les IP traquées par pseudo");
define("_AB_TYPE","Type");

define("_AB_UNAVAILABLE","Fichier de données non valable ou vide.");
define("_AB_UNIONBLOCKER","Protection UNION");
define("_AB_UNKNOWN","Inconnu");
define("_AB_UNLIMITED","Popups illimitées");
define("_AB_UNSET","<i>Non</i>");
define("_AB_URLS","URLs");
define("_AB_USER","Membre");
define("_AB_USERAGENT","Membre Agent");
define("_AB_USEREMAIL","E-mail du membre");
define("_AB_USERID","ID du membre");
define("_AB_USERIPTRACKING","User IP Tracking");
define("_AB_USERNAME","Pseudo du Membre");
define("_AB_USERS","Membres/Admins Seulement");
define("_AB_USERSDB","Dernières IPs des Membres");
define("_AB_USERTRACKING","Membres Tracking");

define("_AB_VIEW","Voir");
define("_AB_VIEWEXCLUDED","voir les détails des Rangées exclues");
define("_AB_VIEWIP","Voir cette IP en Détail");
define("_AB_VIEWNOTE","Cliquer sur l image <img src='images/nukesentinel/viewicon.png' border='0' height='12' width='12'> pour afficher les pages vus par IP Tracées.");
define("_AB_VIEWPROTECTED","Voir les Détails des Rangées Protégées");
define("_AB_VIEWRANGE","Voir les Détails des Rangés bloquées");
define("_AB_VISITORS","Tous les visiteurs");

define("_AB_WASINSERTED","on été inséré dans");
define("_AB_WHOISFOR","Who-Is pour cette IP");
define("_AB_WILLSTART","démarrera dans 5 secondes.");

define("_AB_X_FORWARDED","Référant de");

define("_AB_YES","Oui");
define("_AB_YOURAGNT","Votre Agent");
define("_AB_YOURIP","Votre IP");